View Issue Details

IDProjectCategoryView StatusLast Update
0004523Talerdeployment and operationspublic2017-06-06 14:18
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004523: selenium test should check if bookmarking works
Description... by deleting all cookies and then requesting an article again that was already purchased.
TagsNo tags attached.

Relationships

related to 0004519 closedChristian Grothoff bookmarking does not work 

Activities

Marcello Stanisci

2017-02-14 21:06

manager   ~0011759

Last edited: 2017-02-14 21:07

View 2 revisions

Alongside this issue, a proper way for selenium to report failures should also
be implemented. That may be got "for free" as selenium is triggered by buildbot,
so whenever it fails, we get the red brick in the buildbot web interface.

Marcello Stanisci

2017-02-15 17:40

manager   ~0011766

NOTE: when running the test against a chrome docker container, the wallet extension
needs to be passed in the compressed format. Revert that in the launcher script!

Marcello Stanisci

2017-02-20 14:53

manager   ~0011794

Implemented in 22018d2.

Issue History

Date Modified Username Field Change
2016-05-23 14:47 Florian Dold New Issue
2016-05-23 14:47 Florian Dold Status new => assigned
2016-05-23 14:47 Florian Dold Assigned To => Marcello Stanisci
2016-05-23 14:49 Florian Dold Relationship added related to 0004519
2016-05-31 09:40 Christian Grothoff Severity minor => feature
2016-05-31 09:40 Christian Grothoff Product Version => 0.0
2016-05-31 09:40 Christian Grothoff Target Version => 0.2
2016-11-18 00:22 Christian Grothoff Target Version 0.2 => 0.3
2017-02-10 18:03 Marcello Stanisci Priority normal => high
2017-02-14 21:06 Marcello Stanisci Note Added: 0011759
2017-02-14 21:07 Marcello Stanisci Note Edited: 0011759 View Revisions
2017-02-15 17:40 Marcello Stanisci Note Added: 0011766
2017-02-20 14:53 Marcello Stanisci Status assigned => resolved
2017-02-20 14:53 Marcello Stanisci Resolution open => fixed
2017-02-20 14:53 Marcello Stanisci Note Added: 0011794
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed